Computer Associates BrightStor ARCServe BackUp Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 22199
Class: Boundary Condition Error
CVE: CVE-2007-0449
Remote: Yes
Local: No
Published: Jan 23 2007 12:00AM
Updated: Jan 25 2007 04:31PM
Credit: Discovered by unknown researchers from NGSS.
Vulnerable: Computer Associates Desktop Protection Suite 2.0
Computer Associates Desktop Management Suite 11.1
Computer Associates Desktop Management Suite 11.1
Computer Associates Business Protection Suite for Microsoft SBS Std Ed r2
Computer Associates Business Protection Suite for Microsoft SBS Pre ed r2
Computer Associates Business Protection Suite 2.0
Computer Associates BrightStor Mobile Backup 4.0
Computer Associates ARCserve Backup for Laptops and Desktops 11.1 SP1
Computer Associates ARCserve Backup for Laptops and Desktops 11.1
Computer Associates ARCserve Backup for Laptops and Desktops 11.0
Not Vulnerable: Computer Associates ARCserve Backup for Laptops and Desktops 11.1 SP2


 

Privacy Statement
Copyright 2010, SecurityFocus